[WaitToCheck]
WaitTime=5000

[resdefine.dat]
UpdateTime=2009/05/11
UpdateVer=1.08.013
UpdateType=3
UpdateSize=10996

[WinMutiLangXP.ini]
UpdateTime=2009/09/10
UpdateVer=1.09.910
UpdateType=2
UpdateSize=910050

[WinUpdate-en.ini]
UpdateTime=2009/09/10
UpdateVer=1.09.910
UpdateType=2
UpdateSize=1458266

[WinUpdate-zh-cn.ini]
UpdateTime=2009/09/10
UpdateVer=1.09.910
UpdateType=2
UpdateSize=1102386

[WinUpdate-ja.ini]
UpdateTime=2009/09/10
UpdateVer=1.09.910
UpdateType=2
UpdateSize=1232748

[WinUpdate-it.ini]
UpdateTime=2009/09/10
UpdateVer=1.09.910
UpdateType=2
UpdateSize=1524492

[WinUpdate-fr.ini]
UpdateTime=2009/09/10
UpdateVer=1.09.910
UpdateType=2
UpdateSize=1507096

[WinUpdate-de.ini]
UpdateTime=2009/09/10
UpdateVer=1.09.910
UpdateType=2
UpdateSize=1513232

[WinUpdate-es.ini]
UpdateTime=2009/09/10
UpdateVer=1.09.910
UpdateType=2
UpdateSize=1520448

[appused.ini]
UpdateTime=2009/09/10
UpdateVer=1.00.016
UpdateType=1
UpdateSize=1026

[RunitemData.dat]
UpdateTime=2009/04/11
UpdateVer=1.00.000
UpdateType=1
UpdateSize=2108280

[IEExtentData.dat]
UpdateTime=2009/04/11
UpdateVer=1.00.000
UpdateType=1
UpdateSize=5396808

[ServiceData.dat]
UpdateTime=2009/04/12
UpdateVer=1.02.000
UpdateType=1
UpdateSize=285872

[ProcessData.dat]
UpdateTime=04/12/2009
UpdateVer=1.00.003
UpdateType=1
UpdateSize=473496
